Subject: [bug#38463] [PATCH 3/3] gnu: emacs-telega: Properly install alists.

From: Leo Prikler <[email-masked]>
Date: Thu, 05 Dec 2019 18:31:26 +0100

Hi Brett,

Am Donnerstag, den 05.12.2019, 07:48 -0600 schrieb Brett Gilio
> * gnu/packages/emacs-xyz.scm (emacs-telega)[arguments]: Telega has an
> etc
>   directory that needs to be installed to emacs site-lisp dir. This
> patch adds
>   that functionality.

Out of curiosity, would it be possible to make this a subfolder of the
telega installation directory?  It appears, as though these files are
accessed via telega-etc-file in telega-util.el, so it should still
function in the same way with the right substitutions.

Regards,
Leo